﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
html, body {
	height: 101%;
}

* {
	padding: 0;
	margin: 0;
}

body {
	background: #494949 url(/Public/images/master/body-bg.jpg) repeat-x;
	font-size: .75em;
	font-family: Verdana, Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
	color: #696969;
}

form {
	margin: 0;
	padding: 0;
}


body#tinymce {
	background: #FFF;
}

img {
	border: none;
}

a {
	text-decoration: none;
}

p, ul {
	margin: 1em 0;
	padding: 0;
	line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-size: 1.5em;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 2em;
	padding-bottom: 0;
	margin-bottom: 0;
}

h2 {
	padding: 0 0 5px 0;
	margin-bottom: 0;
	color: #555;
	font-size: 1.4em;
	border-bottom: 1px solid #e2e2e2;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
}

h5, h6 {
	font-size: 1em;
}

.h1-header-bar {
	padding:10px;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
	margin-top: 0;
}

div.headerSocial {
	position: absolute;
	top: 9px;
	right: 9px;
	width: 490px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	position: relative;
}

/*#header
{
	position: relative;
	margin-bottom: 0px;
	color: #000;
	padding: 0;
	background:url(/Public/site/ogjs/images/master/header-bg.jpg) no-repeat bottom;
	height:115px;
	float:left;
	width:980px;
}*/

#mining-logo {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 188px;
	height: 60px;
	z-index: 1;
}
/* Left this in while browser caches catch up with id="logo" from id="mining-logo". Remove me later. */
#logo {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 188px;
	height: 60px;
	z-index: 1;
}

#header-bar-left {
	position: absolute;
	width: 200px;
	height: 33px;
	width: 469px;
	z-index: 1;
	bottom: 0;
	left: 0;
}

#header-bar-left a {
	margin-left: 10px;
	margin-top: 10px;
	color: #000;
	font-weight: bold;
	display: block;
	float: left;
	text-decoration: underline;
}

#header-bar-left a:hover {
	text-decoration: underline;
}

#header-bar-right {
	position: absolute;
	width: 499px;
	height: 57px;
	right: 0;
	bottom: 0;
	z-index: 1;
}

#header-bar-right #search-jobs:hover {
	cursor: pointer;
	background-position: bottom;
}

#header-bar-right #searchterm {
	width: 350px;
	position: absolute;
	left: 32px;
	top: 21px;
	z-index: 1;
	border: 0;
	font-size: 16px;
	color: #333;
}

#login-message {
	float: right;
	padding-top: 13px;
	font-size: 85%;
	line-height: 1.3em;
}

#topbar {
	text-align: right;
	font-size: 11px;
	margin: 10px 0;
}

#topbar a {
	color: #999999;
	font-weight: normal;
	margin: 0 10px 0 0;
	text-decoration: none;
}

#banner {
	text-align: right;
}

#header h1 {
	font-weight: bold;
	padding: 5px 0;
	margin: 0;
	color: #fff;
	border: none;
	line-height: 2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px !important;
}

#wrap {
	padding-top: 15px;
	float: left;
   position:relative;
}

#leftcol {
	background-color: #fff;
	margin-bottom: 30px;
	_height: 1px; /* only IE6 applies CSS properties starting with an underscore */
	width: 152px;
	float: left;
	min-height: 200px;
	display: none;
}

#rightcol {
	display: none;
}

#main {
	background-color: #fff;
	margin-bottom: 30px;
	_height: 1px; /* only IE6 applies CSS properties starting with an underscore */
	position: relative;
	float: left;
	width: 950px;
	margin-left: 15px;
}

#main-iframe {
	background-color: #fff;
	margin-bottom: 15px;
	_height: 1px; /* only IE6 applies CSS properties starting with an underscore */
	position: relative;
	float: left;
	width: 980px;
	margin-left: 0px;
}

#bottom-content {
	width: 970px;
	margin-left: 15px;
	display: block;
	clear: left;
}

#media-partnerships .box {
	background: none;
}

#media-partnerships {
	clear: both;
	position: relative;
	top: -30px;
}
/*counter the margin-bottom:30px that is required on every other page*/
.media-partnership-item {
	float: left;
	margin: 15px 15px 0 0;
}

#footer {
	color: #646464;
	line-height: normal;
	margin:0;
	font-size: .9em;
	clear: left;
	background-color: #222;
}

#footer-top {
	background-color:#000;
	color:#fff;
	text-align:center;
	padding:3px;
}

#footer-inner {
	width:970px;
	margin:0 auto;
	background-color:#555;
	padding:20px 10px 20px 0;
   position:relative;
}

#footer-left {
	clear: both;
	float: left;
	width: 480px;
}

#footer-right {
	float: right;
	width: 475px;
}

#footer-links ul {
	margin: 3px 0 0 0;
	padding: 0 0 0 30px;
	list-style: none;
	float: left;
	width: 200px;
}

#social-links {
	margin: 18px 0px 0px 0px;
	padding: 0;
	list-style: none;
	float: left;
}

.socialmedia {
	float: right;
}

#footer-links li, #social-links li {
	display: block;
	clear:left;
	line-height: 1.3em;
}

#footer-links li a {
	display: block;
	float: left;
	padding-right: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	color:#fff;
}

#footer-bottom {
	display:block;
	padding:3px;
	color:#fff;
	background-color:#333;
	border-top:1px solid #ccc;
	height:45px;
	position:relative;
	bottom:0;
}

#footer-bottom-inner {
	width:980px;
	margin:0px auto;
}

.social-footer {
	width:210px;
	padding:5px 25px;
	float:left;
}

#language-options {
}

#language-options a {
	display:block;
	float:right;
	width:47px;
	color:#fff !important;
	padding:4px;
	border-radius:3px;
}

#language-options a:hover, .selected-language {
	background-color:#222;
}


#language-options a span {
	float:left;
	margin-right:3px;
}

.language-option-label {
	float:right;
	display:block;
	padding:3px 6px 3px 3px;
}

#footer-links li a:hover {
	text-decoration: underline;
}

#footer-links li a.last {
	margin: 0;
	padding: 0;
	border: 0;
}

#footer p {
	margin: 5px 0 5px 0;
	padding: 0;
	color:#fff;
}

#footer a {
	color: #999;
}

#footer .follow-buttons {
	float: left;
	width: 90px;
   position:absolute; left:440px;
}

#footer .follow-buttons a {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}

#footer .flogo {
	float: right;
	margin-top: 10px;
}

#footer .security-seal {
	float: right;
	margin-top: 10px;
}

.fpal {
	margin-right: 15px;
}

#jobs-by-email-tab, #get-instant-access-tab {
	position: absolute;
	top: 350px;
	left: -26px;
	z-index: 2;
	width: 37px;
	height: 180px;
}

#jobs-by-email-tab a {
	position: fixed;
}

#overlay {
	background-color: #000;
	width: 100%;
	height: 100%;
	z-index: 98;
	position: fixed;
	left: 0;
	top: 0;
}

#advertise-tab, #apply-tab, #testimonials-tab {
	position: absolute;
	top: 325px;
	right: -29px;
	z-index: 2;
	width: 40px;
	height: 180px;
}

#advertise-tab a, #apply-tab a, #testimonials-tab a, #get-instant-access-tab a {
	position: fixed;
}

#testimonials-tab {top:376px;}
#get-instant-access-tab {top:376px}

#mobile-link {
	color: #fff;
	line-height: 27px;
	position: absolute;
	top: -5px;
	left: 394px;
	white-space: nowrap;
}

#mobile-site-option {
	background-color: #FFFFCC;
	border: 1px solid #FFCC66;
	border-top: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	width: 20em;
	position: absolute;
	top: 0;
	left: 320px;
	padding: 5px;
	font-family: helvetica;
	font-size: 1.1em;
	text-align: center;
	font-weight: bold;
	color: #7bc144;
}

#switchToMobileSite {
	border: 3px solid #006600;
	background-color: #eee;
	border-radius: 10px;
	padding: 10px;
	font-family: helvetica;
	text-align: center;
	font-weight: bold;
	color: #7bc144;
	position: absolute;
	top: 76px;
	z-index: 99999;
	margin-left: 5%;
	margin-right: 5%;
	box-shadow: 0px 0px 50px 10px #000;
	-moz-box-shadow: 0px 0px 50px 10px #000;
	-webkit-box-shadow: 0px 0px 50px 10px #000;
}

#switchToMobileSite h1 {
	border-radius: 7px;
	padding: 10px;
	color: #d8e420;
	background-color: #71b23c;
	font-size: 130%;
	text-align: left;
}

#switchToMobileSite p {
	padding: 0 10px;
	text-align: left;
}

#switchToMobileSite p.buttons div {
	margin: 0 auto !important;
	background-color: pink;
}

#switchToMobileSite span {
	padding: 9px 0;
}

#switchToMobileSite a {
	margin-right: 10px;
	padding: 8px;
	border: 3px solid #5ba124;
	border-radius: 8px;
	background-color: #7bc144;
	color: #fff;
}

#switchToMobileSite a:hover {
	background-color: #006600;
	color: #7bc144;
}

#switchToMobileSite_No:hover, #switchToMobileSite_NeverAgain:hover {
	background-color: #660000 !important;
	color: #c17b44 !important;
}

#switchToMobileSite_NeverAgain {
	margin-right: 0;
}

#switchToMobileSite_No, #switchToMobileSite_NeverAgain {
	border: 3px solid #8bd444 !important;
	background-color: #abf184 !important;
	color: #5ba124 !important;
}

/* social links from addthis.com */
.addthis_button_facebook_like {
	width: 80px !important;
}

.addthis_button_tweet {
	width: 90px !important;
}

.addthis_button_google_plusone {
	width: 70px !important;
}


#switchToMobileSite {
	background-color: #FFFFCC;
	border-top: 1px solid #7bc144;
	border-bottom: 1px solid #FFCC66;
	padding: 10px;
	font-family: helvetica;
	font-size: 1.1em;
	text-align: center;
	border-top-color: #006600;
	border-bottom-color: #006600;
	font-weight: bold;
	color: #7bc144;
}

#switchToMobileSite span {
	float: left;
	padding: 9px 0;
}

#switchToMobileSite a {
	float: left;
	margin-left: 10px;
	padding: 8px;
	border: 1px solid #006600;
	border-radius: 4px;
	color: #fff;
}

#switchToMobileSite a:hover {
	background-color: #006600;
	color: #7bc144;
}

#switchToMobileSite_No:hover {
	background-color: #660000 !important;
	color: #c17b44 !important;
}
/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
	padding: 0;
	margin: 0;
	float: left;
	background: #000 url(/Public/images/master/nav-bg.jpg) repeat-x;
	width: 980px;
	min-height: 31px;
}

ul#menu li {
	display: inline;
	list-style: none;
}

ul#menu li#greeting {
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	color: #fff;
}

ul#menu li a {
	padding: 0 10px;
	font-weight: normal;
	font-size: 0.9em;
	text-decoration: none;
	line-height: 1.4em;
	color: #FFF;
	float: left;
	display: block;
	float: left;
	border-right: 1px solid #FFF;
	margin-top: 8px;
	margin-bottom:8px;
}

ul#menu li a:hover {
	color: #7bc144;
	text-decoration: none;
}

ul#menu li a:active, ul#menu li a.active {
	color: #7bc144;
	text-decoration: none;
}

ul#menu li.selected a {
	background-color: #fff;
	color: #000;
}

ul#menu li h2 {
	color: #FFF;
	margin: 0;
	padding: 5px 0 1px;
	text-align: center;
	background-color: #666;
	font-size: 100%;
}

ul#menu li.last a {
	border-right: none;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #ccc;
}

fieldset p {
	margin: 2px 12px 10px 10px;
}

legend {
	font-size: 0.9em;
	font-weight: bold;
	color: #666;
	padding: 2px 4px 8px 4px;
}

input[type="text"] {
	width: 220px;
	border: 1px solid #CCC;
}

input[type="password"] {
	width: 220px;
	border: 1px solid #CCC;
}

textarea {
	width: 220px;
}

select {
	width: 220px;
}

.button-green-large {
	width: 255px;
	height: 44px;
	right: 20px;
	top: 20px;
	position: absolute;
	z-index: 1;
	background: url(/Public/images/buttons/button-large.gif) no-repeat;
	color: #fff !important;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 44px;
	cursor: pointer;
	border: 0;
}

.button-green-large:hover {
	text-decoration: none;
}

.button-orange1 {
	width: 255px;
	height: 30px;
	background: url(/Public/images/buttons/button-orange-255x30.gif) no-repeat;
	border: 0;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}

.button-orange2 {
	width: 202px;
	height: 30px;
	background: url(/Public/images/buttons/button-orange-202x30.gif) no-repeat;
	border: 0;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}

.button-green1 {
	width: 255px;
	height: 30px;
	background: url(/Public/images/buttons/button-green-255x30.gif) no-repeat;
	border: 0;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}

.button-green2 {
	width: 202px;
	height: 30px;
	background: url(/Public/images/buttons/button-green-202x30.gif) no-repeat;
	border: 0;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}

.button1 {
	width: 132px;
	height: 27px;
	border: 0;
	color: #FFF !important;
	font-weight: normal;
	cursor: pointer;
	font-size: 11px;
	text-decoration: none;
	display: block;
	text-align: center;
	float: left;
	margin-right: 10px;
	line-height: 27px;
	border: 0;
}

.back-button {
    background: url("/Public/images/buttons/back-button.png") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    height: 27px;
    overflow: hidden;
    text-indent: -10000px;
    width: 75px;
}

.button1-wide {
	width: 232px;
	height: 27px;
}
/*.button1{background:url(/Public/site/ogjs/images/buttons/button1.png) no-repeat;}
.button1-wide{background:url(/Public/site/ogjs/images/buttons/button1-wide.png) no-repeat;}
#cvsearch #header{background-image:url('/Public/site/mjs/images/layout/plain-header.jpg')}
*/

input.next-button, a.next-button
{
    width:280px !important;
    height:40px;
    background-repeat: no-repeat;
	 background-position:top left;
    border:0;
    color:#FFF !important;
    font-weight:bold;
    cursor:pointer;
    font-size:14px;
    text-decoration:none;
    display:inline-block;
    text-align:center;
    float:left;
    line-height:40px;
    border:0;
    padding-right:10px;
    text-shadow:1px 1px 4px #666;
    outline:none;
    position:relative;
    float:left;
}
a.next-button{width:170px;display:block;}
.next-button:hover{text-decoration:none !important;background-position:bottom left;}
input.next-button{padding-bottom:2px;font-family:Verdana;}
.header-buttons {
	position:absolute;
	top:8px;
	right:10px;
	width:300px;
}
		.black-button {
			float:right;
			padding: 4px 8px;
			display: block;
			text-align: center;
			border-radius: 4px;
			background: linear-gradient(#555, #000);
			color: #fff;
			font-size: 80%;
			border: 1px solid #fff;
			margin-left:5px;
		}

		.black-button:hover {
			text-decoration: none;
			background: linear-gradient(#999, #444);
			color: #fff;
		}

.button1-red {
	background: url(/Public/images/buttons/button1-red.png) no-repeat;
}

a.button {
	display: block;
	float: left;
	text-align: center;
	line-height: 30px;
	color: #FFF !important;
}

a.button:hover {
	text-decoration: none !important;
}

div.button-links {
	margin-top: 20px;
	float: left;
}

.button-links a {
	margin-right: 15px;
}

.button1:hover, .button1-small:hover {
	text-decoration: none !important;
	background-position: bottom;
}

input.button1 {
	padding-bottom: 2px;
	font-family: Verdana;
}

.button1-mini {
	font-size: 9.5px;
	width: 111px;
	background: url(/Public/images/buttons/button1-mini.png) no-repeat bottom left;
}

/* MISC  
----------------------------------------------------------*/
.clear {
	clear: both;
}

.error {
	color: Red;
}

.smallprint {
	font-size: 80%;
	font-weight: normal;
}

#menucontainer {
	margin-top: 40px;
}

div#title {
	display: block;
	float: left;
	text-align: left;
}

#logindisplay {
	font-size: 1.1em;
	display: block;
	text-align: right;
	color: #FFF;
	float: right;
	width: 700px;
}

#logindisplay a {
	float: right;
	margin-left: 15px;
	margin-top: 15px;
	margin-right: 0;
}

/*div.box
{
	margin-bottom:15px;
	border:1px solid #ADADAD;
	border:0;
	background:url(/Public/site/ogjs/images/panels/panel-bg.jpg) no-repeat top right;
	position:relative;
}*/

div.box h1, div.box h2.header-bar
{
	font-size:1.2em;
	margin-top:0;
	padding:10px 10px 12px;
	border:0;
	text-decoration:none;
}

div.box div.top-right {
	position: absolute;
	right: 10px;
	top: 0px;
}

div.box div.top-right h1,  div.box div.top-right h2{
	background-image: none;
}

div.box-green {
	border: 1px solid #7bc144;
}

div.box-green h1 {
	background-color: #7bc144;
}

div.box-orange {
	border: 1px solid #C45314;
}

div.box-orange h1 {
	background-color: #C45314;
}

div.box-inner {
	padding: 20px;
	position: relative;
	line-height: 1.5em;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	overflow: auto;
}

div.box-inner-iframe {
	padding: 0px;
	position: relative;
	line-height: 1.5em;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	overflow: auto;
}

div.box-inner a {
	color: #7BC144;
}

div.box-inner a:hover {
	text-decoration: underline;
}

div.box-inner ul {
	margin-left: 20px;
}

/*div.box-footer{height:40px;background:url(/Public/site/ogjs/images/panels/panel-footer-right.gif) no-repeat right bottom;position:relative;}
div.box-footer div{background:url(/Public/site/ogjs/images/panels/panel-footer-left.gif) no-repeat left bottom;position:absolute;z-index:1;left:0;top:0;width:100%;height:40px;}*/
div.box-footer div a, div.box-footer div input {
	margin: 6px 10px 0;
}

div.box div.buttons-top-right {
	position: absolute;
	right: 0;
	top: 6px;
	text-align: right;
}

div.left-side {
    /*display: none;*/
	width: 45%;
	float: left;
}



div.right-side {
	width: 45%;
	float: right;
}


div.central-side {
	width: 72%;
	float: none;
   margin:0 auto;
}

.tooltip {
	display: none;
	background: transparent url(/Public/images/graphics/black_arrow.png);
	font-size: 12px;
	height: 70px;
	width: 160px;
	padding: 25px;
	color: #fff;
	line-height: 1.6em;
}

div.box-inner h1 {
	color: #555;
	background: none;
	padding-left: 0;
}

.smalltext {
	font-size: 90%;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
	color: #cc0000;
	margin-left: 20px;
}

.field-validation-valid {
	display: none;
}

.field-info {
	margin-left: 20px;
	color: #996603;
	display: block;
	float: left;
	padding: 1px 10px;
	border: 1px solid #996603;
	background-color: #fffad7;
}

form .input-validation-error, .invalid {
	border: 1px solid #cc0000 !important;
	background-color: #ffeeee !important;
}

input[data-val-required*='Required'],
select[data-val-required*='Required'],
select[data-val-range*='Required'],
select[data-val-range*='Please'],
textarea[data-val-required*='Required'],
textarea[data-val-required*='Please'],
input[data-val-required*='required'],
input[data-val-required*='enter'],
select[data-val-required*='Please'],
.required {
	border: 1px solid #52ab03;
	background-color: #e2f4d3;
}

.validation-summary-errors {
	font-weight: normal;
	font-size: 90%;
	color: #861717;
	border: 1px solid #861717;
	background: #ffd9d9 url(/Public/images/icons/warning.png) no-repeat 10px 12px;
	padding: 20px 20px 10px 55px;
	margin-bottom: 10px;
}

.validation-summary-errors ul {
	margin-left: 5px;
	padding-left: 0;
}

.validation-summary-valid {
	display: none;
}

.errormsg {
	color: #cc0000;
	font-weight: bold;
}

.extra-error {
	margin-left: 246px;
	display: block;
}

.ui-datepicker-trigger, .hasDatepicker {
	float: left;
	cursor: pointer;
}

.stacktrace {
	font-size: 11px;
	padding: 20px;
	background-color: #ffffcc;
	clear: both;
}

.stacktrace h3 {
	color: #cc0000;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field {
	margin: 0.5em 0 0.1em 0;
}

.header-row div {
	font-weight: bold;
	background-color: #e5dfc1;
	padding: 5px;
}

.buttons {
	clear: left;
	margin-left: 250px;
	padding-top: 10px;
}

.editor-label {
	width: 250px;
	float: left;
	clear: left;
}

.editor-field {
	width: 460px;
	float: left;
}

.display-label {
	width: 150px;
	font-weight: bold;
	float: left;
	clear: left;
}

.display-field {
	width: 600px;
	float: left;
}

.form-buttons {
	margin-top: 20px;
	float: left;
}

.text-box {
	width: 30em;
}

.text-box.multi-line {
	height: 6.5em;
}

.tri-state {
	width: 6em;
}

input.numeric, div.numeric input {
	width: 30px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}

.form-row select {
	padding: 2px;
}

.form-row .short select {
	width: 80px;
}

input.hasDatepicker {
	width: 197px;
}

.ui-datepicker-trigger {
	margin-left: 5px;
}

img.agency-image {
	width: 150px;
}

div.pagination {
	text-align: center;
	width: 100%;
	margin: 10px 0;
}

div.pagination ul {
	margin: 0;
	padding: 0;
	clear: both;
	float: left;
}

div.pagination ul li {
	display: inline;
	list-style: none;
}

div.pagination ul li a {
	display: block;
	float: left;
	padding: 2px 3px;
	font-weight: bold;
	color: #b7ad7d;
	text-decoration: none;
	border: 1px solid #e5dfc1;
	margin-right: 5px;
}

div.pagination ul li a:hover {
	background-color: #f8f3df;
	text-decoration: none;
}

div.pagination ul li a.current-page {
	background-color: #7bc144;
	color: #000;
	border: 1px solid #e2e2e2;
}

div.pagination span.pagination-info {
	white-space: nowrap;
	font-weight: bold;
	color: #bbb;
	float: right;
	display: block;
	padding: 3px 0;
}


div#current-image {
	margin-left: 250px;
}

#current-image .delimage {
	display: block;
	float: left;
	margin-top: 5px;
	white-space: nowrap;
	color: #333;
	text-decoration: none;
	position: relative;
	padding: 2px 4px 2px 20px;
	color: #fff;
}

#current-image img {
	float: left;
	margin-right: 15px;
}

.delimage .ui-icon {
	left: 2px;
	top: 1px;
	position: absolute;
}

#loginbar-left {
	float: left;
}

div.separator {
	height: 1px;
	margin: 15px 0;
	background-color: #ccc;
}

div#job-details p {
	margin-top: 0;
}

div#job-details h1 {
	font-size: 120%;
}

.blue-button-small, .icon-add {
	background: url(/Public/images/form-controls/blue-button-small.gif) no-repeat;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #FFF !important;
	font-weight: bold;
	font-size: 16px;
	border: none;
	cursor: pointer;
}

.blue-button-small:hover, .icon-add:hover {
	text-decoration: none !important;
}

a.blue-button-small, a.icon-add {
	display: block;
	float: left;
}

.icon-remove, .edit-icon {
	background: url(/Public/images/form-controls/red-button-small.gif) no-repeat;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #FFF !important;
	font-weight: bold;
	font-size: 16px;
	border: none;
}

.close-icon {
	width:30px;
	height:30px;
	position:absolute;
	top:-10px;
	right:-10px;
	background:transparent url('/Public/js/fancybox/fancy_close.png') no-repeat 0 0;
	cursor:pointer;
}

.icon-remove:hover {
	text-decoration: none !important;
}

a.icon-remove, .edit-icon {
	display: block;
	float: left;
}

.floatRight {
	float: right;
	margin-left: 20px;
}

.content-date {
	float: right;
	font-size: 90%;
}

.action-buttons {
	clear: both;
	margin-top: 20px;
}

div.form-row {
	padding: 5px 0 5px 15px;
	border-bottom: 1px solid #ddd;
	float: left;
}

div.button-row {
	float: left;
	margin-top: 20px;
}

div.button-row a, div.button-row input {
	margin-right: 20px;
}

div.alt {
	background-color: #F8F3DF;
}

span.balance {
	width: 150px;
	font-weight: bold;
	font-size: 1.3em;
	display: block;
	float: left;
}

.info {
	background-color: #FFFFCC;
	border-top: 1px solid #7bc144;
	border-bottom: 1px solid #FFCC66;
	padding: 10px;
	font-family: helvetica;
	font-size: 1.1em;
	text-align: center;
	border-top-color: #006600;
	border-bottom-color: #006600;
	font-weight: bold;
	color: #7bc144;
	cursor: pointer;
}

.warning {
	background-color: #FFFF99;
	border-top: 1px solid #FFCC66;
	border-bottom: 4px solid #FFCC66;
	padding: 6px;
	font-family: helvetica;
	font-size: 0.9em;
	text-align: center;
	border-top-color: #CC9900;
	border-bottom-color: #CC9900;
	font-weight: bold;
	color: #663300;
	cursor: pointer;
}

.error {
	background-color: #FFCC99;
	border-top: 1px solid #FFCC66;
	border-bottom: 4px solid #FFCC66;
	padding: 4px;
	font-family: helvetica;
	font-size: 1.1em;
	text-align: center;
	border-top-color: #800000;
	border-bottom-color: #800000;
	font-weight: bold;
	color: #990000;
	cursor: pointer;
}

.hidden {
	display: none !important;
}
/* Styles for icons
----------------------------------------------------------*/
.icon, .edit-icon, .delete-icon {
	line-height: 0;
	width: 16px;
	height: 16px;
	text-indent: -100px;
	display: block;
	float: left;
	margin: 5px;
	background-repeat: no-repeat;
	overflow: hidden;
	border: 0;
	cursor: pointer;
}

.icon-edit, .edit-icon {
	background-image: url(/Public/images/icons/edit.png);
}

.icon-delete, .delete-icon {
	background-image: url(/Public/images/icons/delete.png);
}

.icon-alert {
	background-image: url(/Public/images/icons/alert.png);
}

.icon-view, .view-icon {
	background-image: url(/Public/images/icons/view.png);
}

.icon-settings, .settings-icon {
	background-image: url(/Public/images/icons/settings.png);
}

.icon-report, .report-icon {
	background-image: url(/Public/images/icons/applicant-workflow-status/status-8.png);
}

.icon-import, .import-icon {
	background-image: url(/Public/images/icons/applicant-workflow-status/status-7.png);
}


.icon-jobs, .import-jobs {
	background-image: url(/Public/images/icons/maintenance-icon.png);
}

/* FLAGS */
.icon-flag {border: 1px solid #ccc; height: 11px; width: 16px; display: block;}
.icon-russian {background: url(/Public/images/icons/flags/ru.gif) no-repeat;}
.icon-uk {background: url(/Public/images/icons/flags/gb.gif) no-repeat;}
.icon-aus {background: url(/Public/images/icons/flags/au.gif) no-repeat;}
.icon-can {background: url(/Public/images/icons/flags/ca.gif) no-repeat;}
.icon-uae {background: url(/Public/images/icons/flags/ae.gif) no-repeat;}
.icon-usa {background: url(/Public/images/icons/flags/us.gif) no-repeat;}
.icon-za {background: url(/Public/images/icons/flags/za.gif) no-repeat;}
.icon-sa {background: url(/Public/images/icons/flags/sa.gif) no-repeat;}
.icon-no {background: url(/Public/images/icons/flags/no.gif) no-repeat;}
.icon-my {background: url(/Public/images/icons/flags/my.gif) no-repeat;}
.icon-qa {background: url(/Public/images/icons/flags/qa.gif) no-repeat;}

/* Search results (Search Employers)
--------------------------------------------------------------*/
.result {
	padding: 10px;
	border: 1px solid #eee;
}

dl dd {
	margin-bottom: 1em;
}

#jobs-posted div.active, #jobs-posted div.inactive {
	cursor: pointer;
}


div.box .header-toolbar {
	position: absolute;
	right: 21px;
	top: 3px;
}

.header-toolbar img.header-icon {
}

div.inlineFormHost {
	margin: 1em 0;
}

form.inlineForm {
	display: inline;
}

form.inlineForm input {
	border: 0;
	background-color: transparent;
	display: inline;
	color: #7BC144;
	cursor: pointer;
}

form.inlineForm input:hover {
	text-decoration: underline;
}

span.importantMessage {
	color: red;
	padding: 4px 0;
	background: transparent url(../images/icons/warning.gif) center left no-repeat !important;
	padding-left: 45px;
	float: left;
}

#active-jobs-header {
	position: relative;
}

#active-jobs-header span.right {
	position: absolute;
	right: 5px;
}

.eventscentertext {
	text-align: center;
	color: #FFF;
}

#eventsformcenter {
	text-align: center;
}

.eventsstandtext {
	font-size: 24px;
	color: #FF0;
	font-weight: bold;
	text-align: center;
}

.eventsmeetingtext {
	text-align: center;
	color: #FFF;
}

.spinner {
	margin-top: 5px;
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	margin-right: 5px;
}

#google_translate_element {
	position: absolute;
	top: 43px;
	left: 310px;
	z-index: 99999 !important;
}

#google_translate_element .goog-te-gadget-simple {
	background-color: #000;
	border: none;
}

#google_translate_element .goog-te-gadget-simple span {
	color: #eef;
}

#google_translate_element img {
	opacity: .7;
}

.geo-country-flag {
	display: none;
}

.flag-container {
	position: absolute;
	width: 120px;
	height: 40px;
}

#flag-image {
	width: 29px;
	height: 17px;
	margin-bottom: 3px;
	border: 1px solid #777;
}
#flag-image a {
	display:block;
	width:29px;
	height:17px;
}

#flag-image img {
	display: block;
}

.geo-country-text {
	color: #FFF;
	font-size: 90%;
}
.geo-country-text a {
	text-decoration:none;
	color:#fff;
}

.geo-country-flag-au #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-au.png') no-repeat top left;
}

.geo-country-flag-us #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-us.png') no-repeat top left;
}

.geo-country-flag-ca #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-ca.png') no-repeat top left;
}

.geo-country-flag-za #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-za.png') no-repeat top left;
}

.geo-country-flag-pe #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-pe.png') no-repeat top left;
}

.geo-country-flag-ru #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-ru.png') no-repeat top left;
}

.geo-country-flag-br #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-br.png') no-repeat top left;
}

.geo-country-flag-mx #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-mx.png') no-repeat top left;
}

.geo-country-flag-cl #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-cl.png') no-repeat top left;
}

.geo-country-flag-id #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-id.png') no-repeat top left;
}

.geo-country-flag-co #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-co.png') no-repeat top left;
}

.geo-country-flag-kz #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-kz.png') no-repeat top left;
}

.geo-country-flag-ar #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-ar.png') no-repeat top left;
}

.geo-country-flag-cg #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-cg.png') no-repeat top left;
}

.geo-country-flag-nc #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-nc.png') no-repeat top left;
}

.geo-country-flag-ae #flag-image {
	background: url('/Public/images/icons/flags/geo-country-flag-ae.png') no-repeat top left;
}

.geo-country-flag-no #flag-image {
   background: url('/Public/images/icons/flags/geo-country-flag-no.png') no-repeat top left;
}

.geo-country-flag-qa #flag-image {
   background: url('/Public/images/icons/flags/geo-country-flag-qa.png') no-repeat top left;
}

.geo-country-flag-sa #flag-image {
   background: url('/Public/images/icons/flags/geo-country-flag-sa.png') no-repeat top left;
}

.geo-country-flag-my #flag-image {
   background: url('/Public/images/icons/flags/geo-country-flag-my.png') no-repeat top left;
}

.product-page-reg {width:900px !important;}

.scraper-left{position:absolute;left:-126px;top:-47px;display:block;z-index:1;}
.scraper-right{display:block;position:absolute;right:-121px;top:-47px;z-index:1;}
.layout-for-clarity {padding:15px 15px 30px;}

.cb-enable, .cb-disable, .cb-enable span, .cb-disable span { background: url('/Public/images/buttons/switch.gif') repeat-x; display: block; float: left; }
.cb-enable span, .cb-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
.cb-enable span { background-position: left -90px; padding: 0 10px; }
.cb-disable span { background-position: right -180px;padding: 0 10px; }
.cb-disable.selected { background-position: 0 -60px; }
.cb-disable.selected span { background-position: right -240px; color: #fff; }
.cb-enable.selected { background-position: 0 -60px; }
.cb-enable.selected span { background-position: left -150px; color: #fff; }
.switch label { cursor: pointer; }
.switch input { display: none; }
.note {font-weight:normal;font-size:10px;
}
.job-result .job-action ul.compact-list {margin-bottom:0;padding-bottom:0;}

/*-------------------------------------HTML5--------------------------------------------------*/

.html5 label {
	width: 170px;
	display: inline-block;
	float:left;
	line-height:1.8em;
}

.html5 input[type=text],
.html5 input[type=email],
.html5 input[type=password],
.html5 select {
	width: 200px;
	padding:3px;
	border-radius:2px;
	border:1px solid #ccc;
}
.html5 select {
	width:207px;
}


.html5 select option {
	padding:2px;
}

.html5 button {
	margin-left: 170px;
}

.html5 div.fields {
	position:relative;
}

.html5 div.row {
	padding:5px 10px;
}

.html5 div.row:nth-child(even){
	background-color:#f6f6f6;
}

.html5 div.fields {
	height:380px;
	overflow-y:scroll;
}

.html5 p.info, .info-panel p.info, .html5 ul.info {
	border:1px solid #f19843;
	color:#f19843;
	border-radius:6px;
	text-align:left;
	padding:6px 10px;
}
.html5 p.error, .info-panel p.error, .html5 ul.error {
	border:1px solid #f19843;
	color:#990000;
	border-radius:6px;
	text-align:left;
	padding:6px 10px;
}

.html5 p.success, .info-panel p.success, .html5 ul.success {
	border:1px solid #006600;
	background-color:#e0facb;
	color:#2b7519;
	border-radius:6px;
	text-align:left;
	padding:6px 10px;
}

.html5 ul.error li,  .html5 ul.info{
	list-style:none;
}

.info-panel p.info, .info-panel p.error {
	margin: 0 0 10px 0;
}

.html5 textarea {
	width:550px;
	height:200px;
}

.html5 input[type=checkbox] {
	margin:5px;
}

.html5 input:required,
.html5 select:required {
	background: #fff url(/Public/images/icons/asterisk.png) no-repeat 98% center;
}


.html5 input:focus:required:invalid, 
.html5 select:focus:required:invalid, 
.html5 input.error, 
.html5 select.error  {
	 background: #fff url(/Public/images/icons/alert.png) no-repeat 98% center !important;
    box-shadow: 0 0 5px #d45252 !important;
    border-color: #b03535 !important;
}
.html5 select:focus:required:invalid, .html5 select.error {
	background: #fff url(/Public/images/icons/alert.png) no-repeat 88% center !important;
}



.html5 input:required:valid, .html5 select:required:valid, .html5 input.valid, .html5 select.valid  {
	background: #fff url(/Public/images/icons/email-sent.png) no-repeat 98% center;
    box-shadow: 0 0 5px #5cd053;
    border-color: #28921f;
}

.html5 select:required:valid {
	background-position-x: 88%;
}
.html5 input.error {
	font-weight: normal;
	text-align: left;
	color: #000;
	border-color: #b03535 !important;
	cursor: default;
}


.html5 .form_hint, .html5 .form_error {
    background: #d45252;
    border-radius: 3px 3px 3px 3px;
    color: white;
    margin-left:8px;
    padding: 4px 6px;
    z-index: 999; /* hints stay above all other elements */
    position: absolute; /* allows proper formatting if hint is two lines */
    display: none;
	 font-size:90%;
	 margin-top:2px;
}

.html5 .form_hint::before, .html5 .form_error::before {
    content: "\25C0"; /* left point triangle in escaped unicode */
    color:#d45252;
    position: absolute;
    top:2px;
    left:-7px;
}

.html5 input:focus {
	outline:none;	
}

.html5 input:focus + .form_hint, .html5 select:focus + .form_hint, .html5 input.error + .form_error {display: inline;}
.html5 input:required:valid + .form_hint,
.html5 select:required:valid + .form_hint,
.html5 input.valid + .form_error
 {background: #28921f;} /* change form hint color when valid */

.html5 input:required:valid + .form_hint::before,
.html5 input.valid + form_error::before,
.html5 select:required:valid + .form_hint::before,
.html5 select.valid + .form_error::before {color:#28921f;} /* change form hint arrow color when valid */


.html5 .popup-loader {
	display:none;
	width:200px;
	height:100px;
	border-radius:6px;
	background-color:#000;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-120px;
	margin-top:-70px;
	padding:20px;
	opacity:0.7;
	text-align:center;
}

.html5 .popup-loader span {
	color:#fff;
}

.geoplaceDescription {
	font-weight:bold;
	text-align:right;
	width:374px;
	padding:5px;
	font-size:90%;
	min-height:15px;
}

#lightbox {

	display:none;
	padding:30px;
	text-align:center;
}

#feedback-button {
	border:1px solid #0094ff;
	padding:3px 6px;
	border-radius:5px;
	color:#fff !important;
	font-weight:bold;
	background-color:#1973e1;
	margin-left:5px;
}

#feedback-container {
	text-align:center;
	border:2px solid #3360bb;
	border-radius:6px;
	background-color:#bbe0ff;
	color:#2c4fa3;
	margin:40px auto 10px;
	width:65%;
	font-size:90%;
}

input.clearcookies{
    width: 132px;
    height: 27px;
    border: 0;
    color: #FFF !important;
    font-weight: normal;
    cursor: pointer;
    font-size: 11px;
    text-decoration: none;
    display: inline;
    text-align: center;
    margin-right: 10px;
    line-height: 27px;
    border: 0;
}

input.clearcookies:hover{
	text-decoration: none !important;
	background-position: bottom;
}